Piratenversammlung / Assemblée Pirate - Motion #8149
Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019
Motion de modification du Programme électoral 2019 4.4d
10 June 2019 21:37 - egermond

Status: Not Considered Start date: 10 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Party program Estimated time: 0.00 hour
Target version: PV 2019.2

Description

Demande: Retrait du textes

Texte concerné:4.4d

Les normes juridiques généralement contraignantes, les décisions des ftribunaux, les ordonnances de sanction et les
ordonnances d'embauche doivent étre rendues publiques

Explications:La publication nominale des condamnations sont un risque pour la protection des données et pour la sécurité de la
personne en question, jetée a la vindicte populaire.

Antrag: Ricknahme der Texte

Betreffender Text:4.4d

Allgemein verbindliche Rechtsnormen, Gerichtsurteile, Strafbefehle und Einstellungsverfigungen missen 6ffentlich zugéanglich
gemacht werden.

Erklarungen: Die nominelle Veréffentlichung von Verurteilungen stellt ein Risiko fir den Datenschutz und die Sicherheit der
betroffenen Person dar, die in die Rachsucht der Bevélkerung gestirzt wird.

History

#1 - 10 June 2019 21:46 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:06 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:29 - egermond
- Target version set to PV 2019.2

#4 - 25 August 2019 09:50 - egermond
- Status changed from New to Not Considered

- % Done changed from 0 to 100
